@font-face {
font-family: "Oswald";
font-style: normal;
font-weight: normal;
src: url('../font/Oswald.ttf')}



#nav-wrap {
	float:right;
	margin-top:20px;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

/* nav link */
#nav a {
	padding:10px 15px;
	font-size:13px;
	display: block;
	color: #FFF;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../images/menu-back.jpg) repeat-x;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
}
#nav a:hover {
	color:#FF0;
	text-decoration:none;
}

/* nav dropdown */
#nav ul {
	padding: 2px;
	position: absolute;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; 
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 980px)
{
	}
	

@media screen and (max-width: 800px)
{
	}

@media screen and (max-width: 768px)
{
	#nav-wrap {
	float:left;
}
	}
	

@media screen and (max-width: 600px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #000;
		width: 42px;
		height: 30px;
		background:url(../images/menu-icon.png) no-repeat 10px center;
		padding: 8px 10px 0 42px;
		cursor: pointer;
		border: solid 1px #666;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 160px;
		z-index: 10000;
		padding: 5px;
		background: #f8f8f8;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}

}

@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}
}

@media screen and (max-width: 480px)
{
	#nav-wrap {
	float:left;
}
	}
